/* SUB NAV */
#sub-nav {
    position: relative;
    padding-right: 20px;
    font-family: 'AmbleBold', sans-serif;
}

#sub-nav ul,
#sub-nav li {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative
}

#sub-nav li > span {
    position: relative;
    display: block;
}

#sub-nav .ul3 {
    display: none;
}

#sub-nav .ul2 li.selected .ul3 {
    display: block;
}

#sub-nav .l1.cp73529-1 a {
    display: block;
    font-size: 15px;
    font-weight: 700;
    padding-left: 10px;
    padding-top: 5px;
    color: #fff;
    border: 0;
    margin-bottom: 1px;
    text-decoration: none;
    text-transform: uppercase;
    font: normal 18px 'AmbleBold', sans-serif;
    background: #E12319 ;
}

#sub-nav .l1.cp73529-1:after {
    content: "";
    display: block;
    height: 4px;
    width: 100%;
    background: #000;
    left: 0;
    margin-bottom: 1rem;
}

#sub-nav .cp73529-1 .aw {
    display: none;
}

#sub-nav .l1 a,
#sub-nav .l2 a,
#sub-nav .l3 a,
#sub-nav .l4 a {
    display: block;
    padding: .3rem 1rem;
    padding-right: 2rem;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    color: #000;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1;
}

#sub-nav .ul3 {
    margin-bottom: 1rem;
}

#sub-nav .l3 a {
    color: #E12319 ;
    text-transform: capitalize;
}

#sub-nav .l4 a {
    color: #E12319 ;
    text-transform: capitalize;
    display: block;
    padding-left: 3rem;
}

#sub-nav a:hover,
#sub-nav a.selected {
    background: #E12319 ;
    color: #fff;
}

#sub-nav .l3 a:hover,
#sub-nav .l3 a.selected {
    background: #222;
    color: #fff;
}

#sub-nav .l4 a:hover,
#sub-nav .l4 a.selected {
    background: #777;
    color: #fff;
}

#sub-nav .aw {
    position: absolute;
    right: .5rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#sub-nav .aw:after {
    content: "\f138";
    font-size: 1rem;
    font-family: 'FontAwesome';
}

#sub-nav .ul2 li .l2:hover a + .aw:after,
#sub-nav .ul3 li .l3:hover a + .aw:after {
    color: #fff;
}

#sub-nav a:hover .aw:after,
#sub-nav .ul2 li a.selected + .aw:after {
    content: "\f13a";
    color: #fff;
}


